#!/usr/bin/python

import os
import os.path

from logger_util import LoggerUtil

lu = LoggerUtil(os.path.join(os.getcwd(), "logs"), log_ext="sql", use_timestamp=True)


filename = 'uric_acid_build'
lu.log_info(filename, 'AA')
lu.log_debug(filename, 'BB')
lu.log_warn(filename, 'CC')
lu.log_error(filename, 'DD')
lu.log_fatal(filename, 'EE')

lu.log_debug(filename, 'BBBBBBBB', visible_tag=False)
